### Hierarchy

- NoelLogger

## Index

### Constructors

- constructor

### Properties

- console

### Methods

- warn

## Constructors

### constructor

- new NoelLogger(): NoelLogger

- - Defined in logger.ts:10

  #### Returns NoelLogger

## Properties

### Private Optional console

console: any

- Defined in logger.ts:10

## Methods

### warn

- warn(warn: string): void

- - Defined in logger.ts:16

  #### Parameters

  - ##### warn: string

  #### Returns void

Generated using TypeDoc